Subject: Re: [Healeys] subscribe

From: Tom Felts <[email-masked]>
Date: Thu, 30 Jun 2016 7:18:04 -0400

here's how as I see it.

[email-masked]

once there don't use a subject

type     subscribe healeys         in body of message

send

wait

tom
---- BJ8Healeys <[email-masked]> wrote: 

=============
Sorry, 'bout that.  I didn't expect it to be posted to the list.

If someone wanted to subscribe to the Healeys list, how would he do it?
I've been a member since 1996, so I have long forgotten how it's done, and I
don't see any instructions anywhere.  The stuff attached to the bottom of
the posts will allow you to unsubscribe, but not subscribe as far as I can
tell.

Thanks,

Steve Byers

HBJ8L/36666

BJ8 Registry

AHCA Delegate at Large

Havelock, NC  

From: Healeys [mailto:[email-masked]] On Behalf Of
BJ8Healeys
Sent: Wednesday, June 29, 2016 1:50 PM
To: [email-masked]
Subject: [Healeys] subscribe

 

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys